Nexuiz GameDir Arbitrary File Disclosure/Overwrite Vulnerability

Bugtraq ID: 22332
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 31 2007 12:00AM
Updated: May 17 2007 08:48PM
Credit: The vendor disclosed this issue.
Vulnerable: Pardus Linux 2007.1
Alientrap Nexuiz 2.2.2
Not Vulnerable: Alientrap Nexuiz 2.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus